HOTELDRUID-LAUNCHER(1)

NAME
hoteldruid-launcher - Launcher to open HotelDruid in a browser

SYNOPSIS
hoteldruid-launcher [options]

DESCRIPTION
This manual page documents briefly the hoteldruid-launcher command.

hoteldruid-launcher is a program that opens a browser on the HotelDruid main menu. HotelDruid is a web based property management system for hotels, hostels and bed & breakfast. You can change the default browser and HotelDruid URL in the file /etc/hoteldruid/launcher_config.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

EXIT CODES
An exit code of 0 indicates success while a non-zero exit code indicates failure.

AUTHOR
hoteldruid-launcher was written by Marco M. F. De Santis <marco@digitaldruid.net>.

This manual page was written by Marco M. F. De Santis <marco@digitaldruid.net>, for the Debian project (and may be used by others).